@echo on
set PathDrive=%~d0
set PathInst=%~p0

%Pathdrive%
cd %PathInst%

set pathlocal=%appdata%\..\local\sistema\ges_task\


copy ges_usa.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

ECHO Ejecutando Exportaciones One Click - Usa
GES.exe "killproc=1" "EXE=do sch_exportaciones_one_click with ,.t." "sininterfaz=1"



copy ges_paraguay.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

ECHO Ejecutando Exportaciones One Click - Paraguay
GES.exe "killproc=1" "EXE=do sch_exportaciones_one_click with ,.t." "sininterfaz=1"



copy ges_argentina.cfg ges.cfg /y
GES2k EXE=E2KUPDATE